/* START: Task 1 Styles */
#task1{
    display: flex;
    justify-content: center;
}

td{
    padding: 50px 40px;
    width: 50px;
    border: 1px solid black;
}
.table{
    border: 1px solid black;
    
}
.yellow{
    background-color: yellow;
}

.row{
    background-color: blue;
}
.green{
    background-color: green;
}


/* START: Task 2 Styles */
.form{
    display: flex;
    flex-direction: column;
    width: 30%;
    
}

#task2{
    display: flex;
    justify-content: center;
    margin-top: 250px;
    height: 20vh;
}

.label, .hi{
    border:1px solid black;
    padding: 20px;
    background-color:rgb(206, 111, 111);
    color: rgb(255, 255, 255);
}

.valid{
    display: flex;
    justify-content: space-between;
   padding: 20px 0 ;

}

.tel{
    width: 80%;
    padding: 10px 0;
    border-color: black;
}

.invalid{
    border-color: red;
}

 .right{
    background-color:green;
 }



/* START: Task 3 Styles */
#task3{
    margin: 150px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0;
    
}

#field {
    width: 600px;
    height: 330px;
    background-image: url('assets/court.png');
    background-repeat: no-repeat;
    background-size: cover; 
    background-position: center;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #ball {
    position: absolute;
    width: 40px;
    height: 40px;
    transition: all 1s;
  }
  .score{
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      width: 600px;
  }
  .team{
      display: flex;
      flex-direction: row;
      
  }
  p{
      margin: 5px;
  }

  .goal1, .goal2{
      display: none;
      font-weight: 700;
  }
  .goal1{
      color: red;
  }
  .goal2{
      color: blue;
  }

  .show{
      display: block;
  }

